# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Mar  1 19:41:24 UTC 2016
pkgname = haskell-pandoc-crossref
pkgbase = pandoc-crossref
pkgver = 0.1.6.5-11
pkgdesc = Pandoc filter for cross-references (docs and libraries)
url = http://hackage.haskell.org/package/pandoc-crossref
builddate = 1456861284
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2852864
arch = armv7h
license = GPL2
depend = ghc=7.10.3
depend = haskell-data-default
depend = haskell-data-accessor
depend = haskell-data-accessor-transformers
depend = haskell-mtl
depend = haskell-pandoc
depend = haskell-pandoc-types
depend = haskell-yaml
depend = pandoc-crossref
makedepend = ghc=7.10.3
makedepend = haskell-data-default
makedepend = haskell-data-accessor
makedepend = haskell-data-accessor-transformers
makedepend = haskell-mtl
makedepend = haskell-pandoc
makedepend = haskell-pandoc-types
makedepend = haskell-yaml
